Subject: Re: bug#19798: 24.4; eww-mode error in process sentinel 'Invalid date' when receiving a valid date

From: Eli Zaretskii <[email-masked]>
Date: Sat, 07 Feb 2015 10:17:07 +0200

> From: Matthew Carter <[email-masked]>
> Date: Fri, 06 Feb 2015 23:49:18 -0500
> 
> When running eww-mode and visiting a site using a cookie expiration date
> set to "Mon, 06 Mar 2130 20:55:03 GMT" eww-mode will fail to load
> subsequent URLs on the domain (in this case http://ahungry.com) and
> instead simply print the following message in the echo area:
> 
> error in process sentinel: Invalid date: Mon, 06 Mar 2130 20:55:03 GMT

Is your Emacs a 32-bit executable?

More generally, please use "M-x report-emacs-bug RET" to report all
the details about your Emacs and the underlying OS features.